List course Learning Bit sets (feature must be enabled)
AuthorizationBearer <token>
LEIA API key passed as Bearer token (recommended). Keys start with leia_sk_.
In: header
Path Parameters
courseId*string
Response Body
application/json
curl -X GET "https://example.com/courses/string/learning-bits"[
{
"id": "string",
"courseId": "string",
"lessonId": "string",
"status": "string",
"renderJobId": "string",
"bits": [
{
"id": "string",
"title": "string",
"script": "string",
"status": "string",
"order": 0
}
]
}
]Empty
Empty
Empty
Empty
Empty